Bug 156499 - [PATCH] audio/decibel-audio-player: update to 1.07
Summary: [PATCH] audio/decibel-audio-player: update to 1.07
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-19 18:30 UTC by Bernhard Froehlich
Modified: 2011-04-26 11:11 UTC (History)
1 user (show)

See Also:


Attachments
decibel-audio-player-1.07.patch (2.71 KB, patch)
2011-04-19 18:30 UTC, Bernhard Froehlich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernhard Froehlich freebsd_committer 2011-04-19 18:30:09 UTC
- Update to 1.07

Port maintainer (somicide@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-04-19 18:30:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-04-19 18:31:00 UTC
Maintainer of audio/decibel-audio-player,

Please note that PR ports/156499 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156499

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-04-19 18:31:03 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 kipz 2011-04-22 16:43:02 UTC
On 04/19/11 13:31, Edwin Groothuis wrote:
> Maintainer of audio/decibel-audio-player,
>
> Please note that PR ports/156499 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156499
>
Works fine, thanks
Comment 5 dfilter service freebsd_committer 2011-04-26 10:05:10 UTC
decke       2011-04-26 09:04:44 UTC

  FreeBSD ports repository

  Modified files:
    audio/decibel-audio-player Makefile distinfo pkg-plist 
  Log:
  - Update to 1.07
  
  PR:             ports/156499
  Submitted by:   myself
  Approved by:    kipz <somicide@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +1 -2      ports/audio/decibel-audio-player/Makefile
  1.3       +2 -2      ports/audio/decibel-audio-player/distinfo
  1.3       +6 -1      ports/audio/decibel-audio-player/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Bernhard Froehlich freebsd_committer 2011-04-26 11:11:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!